Subject: Re: Compost piles

From: [email-masked] (Christine Owens)
Date: 12 Mar 1995 02:31:56 GMT

A compost pile is a wonderful way of turning organic waste
into fertilizer.  There are a lot of different ways to compost, 
depending upon how much time and effort you are willing to
put into the project.  I am, personally, a member of the "let
it sit and rot" school; but, then, I have the room in my yard
for three large compost bins.

The basic technique is to take any sort of organic waste --
chipped-up wood, leaves, grass clippings, vegetable peels,
newspapers, etc. and pile them together in one spot.  Keep
the pile moist, but not wet, and put it somewhere that it will
get sun.  Bacterial and insect action will rapidly biodegrade
all of the material in the pile into compost.  You can accelerate
this process by turning the pile to mix the ingredients on a
regular basis; and by adding a biological activator -- active
compost, commercial bio-activators, a spade-full of compost
from an already active pile, or -- my favorite (and cheap!) --
a package of yeast.

The end result is a dark, crumbly material that is excellent
for amending soil.

Chris Owens

>
>can anybody tell me anything about composite piles?

---

From: [email-masked]
Date: Sun, 12 Mar 95 17:07:07 EST

This is my first real effort.  All went well, seeds selected, mix
just right, paper pots crafted and heat source to keep all warm
- seeds planted and notes made.  Everything moist and enclosed in
plactic.  Only 3 days later I noticed some white fungal growth.
Off came the plastic and within 2 days most of the white stuff
is gone.  I've kept the medium moist.  A number of herbs have
sprouted and otherwise all looks well.
 
Do I have a problem?

---

From: [email-masked]
Date: Sun, 12 Mar 95 17:18:25 EST

I've started some seeds with plans for more.  I won't use all
the seeds in a packet.  Some will be used for successive planting
but what to do with the leftovers?  How do I store them?
 
I understand seeds can be used a year later and in the past I was
given seeds saved by a friend's father years ago.  Do seed savers
have some magic process?

---

From: [email-masked] (Piddipat)
Date: 12 Mar 1995 21:36:37 -0500

i have a real dinky back yard, so i bought one of those plastic turning
compost bins. i really like it. it certainly is a conversation piece--you
wouldn't believe how many of my neighbors ask me what the heck it is. i
also set aside a tiny bit of my yard for piling compost ingredients for
future use, e.g. neighbors' grass clippings, woodchips donated by the
neighborhood furniture-makers ...

--pat murray

---

From: [email-masked] (Christine Owens)
Date: 12 Mar 1995 02:43:17 GMT

Stop storing your veggies in those open-air bags.  They are
turning limp because they are dehydrating.

Chris Owens

>I believe we've talked about this before, but I need a reminder.  I
>have been very successful growing carrots and celery this winter.  
>When I harvest them, I bring them in the house, wash and dry them,
>and put them in the refrigerator in those new "vegetable" bags (plastic
>bags with little air holes).  
>
>Even though the vegetables are quite crisp coming out of the garden,
>they get rubbery in the house.  Anyone have any suggestions?
>
>
>-- 
>  Naomi Walker

---

From: [email-masked] (Christine Owens)
Date: 12 Mar 1995 02:44:09 GMT

Carpenter Ants don't eat live wood, so what they are doing is
eating out the dead center of the oak.  (Oaks have this habit
of developing a dead center, which is often hollow because 
of the action of animals like carpenter ants.)  However, you
don't want the ants hanging around, because they will also
like your house just fine!  Call an arborist for an opinion on
how to handle this problem.

Chris Owens

>
>  We have a decent Oak tree in our front yard, and it was fine up until 
>about 5 years ago.  It is a fairly young tree, I think it's only about 20 
>years old or so, I think it was about 5 feet tall when we got it.  Now it's 
>about 35 to 40 feet tall.  Anyway, carpenter ants have been eating into one 
>side of the tree, about 4 feet off the ground.  Now you can see a gaping 
>hole in the tree, and there is no bark on a spot of about 5 inches in 
>diameter.  I kept spraying the tree with different insecticides, hoping to 
>kill off the ants, and let the tree heal up, but it has not worked.  I kill 
>off some ants, but then they just recover and go on.  I even tried systemic 
>insecticides, but that did not work either.  Finally, I tried using GE 
>silicone Rubber, and coated the dead portion of the tree, hoping to cut off 
>the ants from their food supply, but they just ate out around the stuff.  
>Any suggestions?  I really don't want to have to cut down the tree, but I 
>don't know if I'll have any choice if this keeps up for another couple of 
>years....

---

From: [email-masked] (Christine Owens)
Date: 12 Mar 1995 02:44:47 GMT

You need a spade, a pickaxe, a heavy pruning shears, and
-- if at all possible -- some help.  Use the shears to cut off
as many of the branches as you can.  Then, take the spade
and cut the roots all the way around the former drip line.
Using the pickaxe as a lever, pry a length of root out of the 
ground from the stem end, then pull it completely out.  (This
takes a lot of strength, and is where help is a real advantage.)
Repeat until all the roots are pulled.

Watering the area a couple of hours before you start will
help, as will a good pair of work gloves.  Good luck.

Chris Owens

>I want to remove blue rug juniper from a spot in my yard?  
>
>Suggestions, please.
>
>Thanks
>Anita

---

From: Jeff Stier <[email-masked]>
Date: Mon, 13 Mar 1995 01:53:03 -0500

My compost pile cooled off over the winter...plenty of 
carbon material.......but now what.
You mentioned yeast- how does that help?  Because its alive?
I hear hops are good....
What else can I use?  Produce/salad clippings? 
What else is high in nitrogen and available now....
I can't  wait for grass clippings!

******************************************************************************
Jeff Stier
[email-masked]
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

---

From: [email-masked] (David L. Martin)
Date: Mon, 13 Mar 1995 14:38:34 GMT

> carbon material.......but now what.

I wouldn't worry about it.  Whatever was working before will recommence
naturally.

> You mentioned yeast- how does that help?  Because its alive?

Partly, but using already composted material is the best.

> What else can I use?  Produce/salad clippings? 

Almost anything organic from vegetable matter (i.e. NOT MEAT).  Produce,
salad clippings, potatoe peels, tea, newspapers . . .

---

From: [email-masked] (Gerald Sacks)
Date: 13 MAR 95 10:29:13

In article <[email-masked]>, [email-masked] writes...
>but what to do with the leftovers?  How do I store them?

I just put the packets in ziplock bags and put them in the refrigerator.
Some people add a desiccant like silica gel or powdered milk, but I've
never bothered.  I get good germination from five-year-old tomato seeds.

Gerald Sacks			[email-masked]

---

From: [email-masked]
Date: 13 Mar 95 13:49:16 -0600

> sprouted and otherwise all looks well.

Sounds good so far!  Keep the air circulating (use a fan if the
air is really "dead" in the area, and keep the humidity up with
pans of water, a "cool mist steamer" or frequent misting.

Kay Klier  [email-masked]

---

From: [email-masked] (Mark A. Breland)
Date: Mon, 13 Mar 1995 19:16:41 GMT

>I can't  wait for grass clippings!

Weeds, weeds, weeds...(if you got 'em yet)

They work great for me, high in nitro, high in moisture, lots of 'em, and
the heat will get high enough to kill the seeds.  Better yet, pick them
*before* they go to seed...

-- 
Mark A. Breland -- Microelectronics and Computer Technology Corporation (MCC)
Research Division
3500 West Balcones Center Drive                   | voice:    (512) 338-3509
Austin, Texas 78759-6509   USA              NB#51 | FAX:      (512) 338-3900

---

From: [email-masked] (Beverly Erlebacher)
Date: Mon, 13 Mar 1995 22:52:11 GMT

>given seeds saved by a friend's father years ago.  Do seed savers

Garden seeds kept under cool and dry conditions will keep their viability
for many years.  I store mine in a box in the fridge and have had good
germination for most seeds as old as 5-10 years.  Tomatoes and squash
are particularly long-lived.  Onions are supposed to lose viability
quickly but mine are still ok after 3 or more years.

Some people store their seeds in a jar in the fridge and put some milk
powder wrapped in tissue in the jar as a desiccant.  Don't freeze your
seeds unless you can be sure they are bone-dry.

When you take your seeds out of the fridge, be careful on humid days
because moisture will condense on the cool surface.  Don't take the
whole packet out to the garden, just shake out what you need and put
the rest back in the fridge.

Beverly Erlebacher
Toronto, Ontario Canada

---

From: [email-masked] (Steven M. Begley)
Date: Wed, 15 Mar 1995 05:56:15 GMT

In article <[email-masked]> [email-masked] (Piddipat) writes:
>From: [email-masked] (Piddipat)
>Subject: Re: Compost piles
>Date: 12 Mar 1995 21:36:37 -0500

Plastic "turning" bins work because they keep the compost aerated. There are 2 
keys for good compost: water & air (oxygen). Turning a compost pile 
regularly (every 2 weeks or so) with a hay fork or some such takes care of the 
air. I have two compost bins, side by side. One side is always empty. Each is 
about 6' x 6'. When I get the ambition, I pitch the contents from one side to 
the other to fluff and aerate the material.

The real trick is water.... The pile should be moist ALL THE WAY 
THROUGH!!!!!! This is easier said than done because so many types of organic 
matter will not allow water to penetrate when piled up. (They used to make 
roofs from thatch!) 
I collect material in one side, then "build" a pile by forking the material to 
the other side in layers about 6" deep. Wetting down each layer in turn.

Hope this helps.
Steven